This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 15613 - first login in KDE after reboot doesn't work
first login in KDE after reboot doesn't work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-07 04:16 EDT by Torsten Schuetze
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 04:16:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Torsten Schuetze 2000-08-07 04:16:29 EDT
The subject says it all.

first login in KDE after reboot doesn't work

error opening interprocess communication
could not read network communication list
  
after killing KDE with Ctrl-Alt-Backspace the next login works
fine
Comment 1 Bernhard Rosenkraenzer 2000-08-07 08:17:39 EDT
rpm -e autorun or update to current.

Note You need to log in before you can comment on or make changes to this bug.